Thursday, July 7, 2011

Could not load file or assembly System.Data.Linq, Version=4.0.0.0

  1. Make sure .NET Framework 4 is installed on IIS Server
  2. IIS5: You need to changed ASP.NET version to 4 by right clicking on the website and click properties > ASP.NET tab.
  3. IIS7: Check that Application pool is running ASP.NET 4.0 and that the website is running on that application pool


3 comments:

  1. make sure that you have referenced the dll

    ReplyDelete
    Replies
    1. Hi, Great.. Tutorial is just awesome..It is really helpful for a newbie like me.. I am a regular follower of your blog. Really very informative post you shared here. Kindly keep blogging. If anyone wants to become a .Net developer learn from .Net Core Training in Chennai. or learn thru .Net Core Training in Chennai. Nowadays Dot Net has tons of job opportunities on various vertical industry.
      or Es6 Training in Chennai. Nowadays JavaScript has tons of job opportunities on various vertical industry.

      Delete